FROM openjdk:8-jdk-alpine
VOLUME /tmp
ADD base-sync-semi-order-1.0-SNAPSHOT.jar app.jar

RUN echo "Asia/Shanghai" > /etc/timezone

ENTRYPOINT ["java","-Xms1024m","-Xmx1024m","-jar","/app.jar"]
EXPOSE 8080
